Bug 862133 - Text of changes not informative.
Text of changes not informative.
Status: NEW
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 21:09 EDT by Simon Green
Modified: 2016-06-23 00:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2012-10-01 21:09:45 EDT
Description of problem:
When changing the status of a test case, it doesn't provide a human readable solution.

How reproducible:
Always

Steps to Reproduce:
1. Visit https://tcms.engineering.redhat.com/plan/7273/test-plan-for-bugzilla-42-6#reviewcases for example
2. View one of the test cases.
3. Expand the change log
  
Actual results:
"[2012-10-02 08:46:19] - [sgreen] - Field case_status changed from PROPOSED to 4"

Expected results:
"[2012-10-02 08:46:19] - [sgreen] - Field case_status changed from PROPOSED to NEEDS_REVIEW"

Additional info:
Comment 1 yawei Li 2012-10-09 02:01:19 EDT
Thanks for the finding. 
There are many values are not informative beside this one. We are planing to update all of the change info in TCMS 4.0.

Note You need to log in before you can comment on or make changes to this bug.